dazuko

Daniel CODRON dcodron at brutele.be
Ven 17 Nov 10:05:41 UTC 2006


Bonjour,
Je suis sur Kubuntu version Edgy Eft 6.10.  Klamav (version 0.88.6) me demande 
de pouvoir charger "dazuko". Pour ce faire il faut changer les scripts 
d'initialisation "modprobe dazuko.o"
Comment procéder??

Merci par avance
-- 
Daniel CODRON




Plus d'informations sur la liste de diffusion ubuntu-fr